Bug 1288742 - Tracking bug for letsencrypt in F23
Tracking bug for letsencrypt in F23
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: letsencrypt (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: James Hogarth
Fedora Extras Quality Assurance
:
Depends On: 1288356 1288824 1288825 1288826 1289535
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-05 13:57 EST by James Hogarth
Modified: 2015-12-09 15:49 EST (History)
10 users (show)

See Also:
Fixed In Version: letsencrypt-0.1.0-3.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-09 15:49:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Hogarth 2015-12-05 13:57:56 EST
This is a bug to track the dependencies needed to get letsencrypt into F23
Comment 1 Fedora Update System 2015-12-08 11:57:26 EST
letsencrypt-0.1.0-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f13f3c5a64
Comment 2 Itamar Reis Peixoto 2015-12-08 12:07:43 EST
thank you guys, nice work.
Comment 3 Fedora Update System 2015-12-08 17:57:05 EST
letsencrypt-0.1.0-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update letsencrypt'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f13f3c5a64
Comment 4 Fedora Update System 2015-12-09 15:49:04 EST
letsencrypt-0.1.0-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.